<!DOCTYPE html>
<html>
<head>
  <title>Jolly Chua</title>
  <!-- Meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- CDN -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <!-- end of CDN -->

  <!-- fav icon -->
  <link rel="icon" href="assets/images/icon.png">

  <!-- google fonts -->
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Inconsolata&display=swap" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Jura:wght@700&display=swap" rel="stylesheet">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
<body>
<header>
  <div class="Logo">
    <h3>Jolly Chua</h3>
  </div>  
  <nav>
      <ul>
        <li><a href="index.html">Home</button></a></li>
        <li><a href="about.html">About</button></a></li>
        <li><a href="contact.html">Contact</button></a></li>
      </ul>
  </nav>
</header>
<!-- end of header -->


<!-- start of landing page -->
<section class="parallax"></div>
  <section id="showcase">
    <div class="container1">
      <h1>Jolly Chua</h1>
    </div>  
    <div class="container2">
      <h3>"Life is not about finding yourself, it is about creating yourself."</h3>
    </div> 
  </section>
<!-- Newsletter -->
<section id="newsletter">
  <div class="container">
      <button type="submit" class="button_1">Download my credentials here!</button>
  </div>
</section>  
<!-- end of newsletter -->


 <h2>Technologies I've worked with:<h2>
<!-- skills -->
<section id="skills">
  <div class="container">
    <div class="box1">
        <img src="./assets/images/git.png" style="width:30px; height:30px">  
        <p>Git</p>
    </div>
    <div class="box2">
        <img src="./assets/images/html.png" style="width:30px; height:30px">  
        <p>HTML</p>
    </div>
    <div class="box3">
        <img src="./assets/images/css.png" style="width:30px; height:35px" >  
        <p>CSS</p>
    </div>
    <div class="box4">
        <img id="Java" src="./assets/images/js.png" style="width:30px; height:30px"> 
        <p>JavaScript</p>
    </div>
    <div class="box5">
        <img id="boot" src="./assets/images/boot.png" style="width:40px; height:40px"> 
        <p>Bootstrap</p>
    </div>
    
  </div>  
</section>
 <!--end of skills  -->
<section id="projects"> 
<div class="container">
    <div class="box1">
        <div class="card" style="width: 18rem;">
          <img class="card-img-top" src="./assets/images/demo1.JPG" alt="Card image cap">
          <div class="card-body">
    <h5 class="card-title">2020 Portfolio</h5>
    <p class="card-text" style="color:#1f1f2e;"></p>
    <a href="https://jollygrace.c.3.gitlab.io/online-portfolio" target=" blank" class="btn btn-primary">Visit Site</a>
      </div>
        </div>
        </div>

<!-- box2 -->
<div class="box2">
        <div class="card" style="width: 18rem;">
  <img class="card-img-top" src="./assets/images/demo2.JPG" alt="Card image cap">
  <div class="card-body">
    <h5 class="card-title">2021 Portfolio</h5>
    <p class="card-text" style="color:#1f1f2e;"></p>
    <a href="#" class="btn btn-primary">Visit Site</a>
  </div>
</div>
</div>
<!-- box 3 -->

<div class="box3">
        <div class="card" style="width: 18rem;">
  <img class="card-img-top" src="./assets/images/demo1.JPG" alt="Card image cap">
  <div class="card-body">
    <h5 class="card-title">2020 Portfolio</h5>
    <p class="card-text"> </p>
    <a href="#" class="btn btn-primary">Visit Site</a>
  </div>

<div>  
</section>  


<!-- end of contact me -->
<footer id="footer">
  <p>Jolly Chua, Copyright &copy;2020</p>
</footer>  
</body>
</html>